/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/*--reset--*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/*--start editing from here--*/
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*--end reset--*/
body {
	margin:0;
	font-family: 'Hind Siliguri', sans-serif;
}
h1,h2,h3,h4,h5,h6,input,p,a,select,button,textarea,label{
	margin:0;
	font-family: 'Hind Siliguri', sans-serif;
}
body a{
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	transition:0.5s all;
	text-decoration: none;
}
	
input[type="button"],input[type="submit"],input[type="text"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;		
}	
p {
    margin: 0;
    line-height: 2;
    color: #fff;
    font-size:1em;
}

ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
	
}
.text-center {
	text-align: center;
}
.bg-agileinfo {
	background:url(../images/1_small.png)no-repeat top;
	background-attachment: fixed;
}
.agile-header {
	text-align:center;
	margin:2% auto;
}
h1.agile-head {
    font-size: 3em;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    padding-top: 9em;
    letter-spacing: 3px;
}
.container-w3 {
    width: 52%;
    margin: 2em auto;
}
.content1-w3layouts {
    margin: 0 auto;
}
.content1-w3layouts img{
	display:block;
	margin:0 auto;
}
.content1-w3layouts p{
    margin: 3em 0 0;
}
